Subject: RE: charges on sphere, summary

From: VITORGE Pierre 094605 <[email-masked]>
Date: Tue, 9 Oct 2001 11:46:51 +0200

I am only a chemist; but most of the answers do not convince me from a
mathematical point of view: show the answer to math specialists before
writting on the list!
I am not convince when you (explicitly or implicitly) add the last charge to
the n-1 previous ones, just because geometries can be very different in the
n and n-1 cases.
It is neither a simple mathematical problem to put small spheres on a big
one.

Pierre Vitorge
CEA Saclay
DEN/DPC/SCPA/LCRE Bat.450 pce 157D
UMR 8587 (Universite d'Evry-CNRS-CEA)
91191 Gif sur Yvette cedex
France
[email-masked]
phone +33 169-08-32-65,
secretary: +33 169-08-32-50, 
fax: +33 169-08-32-42
http://perso.club-internet.fr/vitorgen/pierre/pierre.html
[email-masked]

-----Message d'origine-----
De: elewars [mailto:[email-masked]]
Date: lundi 8 octobre 2001 16:06
À: [email-masked]
Objet: CCL:charges on sphere, summary

2001 Oct 8

Hello,

Here is the summary of replies I got to the question about the energy of

a set of charges confined on/in a sphere.
I thank all who responded, and hope I have not overlooked any reply. All

the answers were intereresting and helpful.

E. Lewars
===
The question:

2001 Oct 3

Hello,

A colleague posed this question.
Suppose you have two like point charges (e.g. two protons, considered
dimensionless), which must be on or inside a sphere. The minimum energy
geometry (MEG) is that they be on the surface, at the ends of a diameter

of the sphere. For three charges, the MEG is on the surface, at the
corners of an equilateral triangle. And so on for 4, 5, ...? charges,
the MEG having all of them on the surface.
Question: is there a number or numbers _n_ of charges for which
migration of one or more charges _into_ the sphere would lower the
energy? Is there some theorem in math or physics that deals with this?

Thanks

E. Lewars
=============
#1
Prof. Lewars,

I enjoy this type of problem.  I know it is a theorem that there
is no arrangement of (pos and neg) charges in space that is
a local minimum.  I suspect that the same is true of charges
in an environment where there are some fixed charges about,
which would mean that the charges in the interior can always
move in some direction so as to lower the total energy.
Then the MEG would have to have all charges on the surface.

David Anick MD PhD
[email-masked]

Dear Prof. Lewars,

Ignore previous response.   The proof is easy.
Suppose you have n point charges in fixed positions
and you want to add the (n+1)st.  Let F be
the electric field generated by the original n.
Then div(F) = 0 (Gauss's law).  The divergence
theorem says that the surface integral of F<dot>n^
over a small bubble enclosing the new charge,
equals the volume integral of div(F), which we
know is zero.  Make the bubble very small.
F<dot>n^ is positive in some direction(s) and
negative in others. If the position of the new charge
were a local min, F would point inward everywhere on
the bubble, i.e. F<dot>n^ would be negative on
the entire bubble surface.  This contradiction shows
that there cannot be any local min for the energy
as a function of the position of the new charge (with
the other n positions fixed), except on the boundary.
Once that charge moves to the boundary, the others
may lower the energy further by moving around on
the boundary, but that's not your question.
NOTE: there can be saddle points for the potential
energy in the interior, i.e. an interior charge might
experience a force of zero, but they would be
unstable stationary points.  In the limit where there
are thousands of charges spread out on the surface
in a uniform distribution, as you know, the potential
inside becomes constant.

David Anick MD PhD
David.Anick@gte,net
==============
#2
Use the variational procedure to maximize the
distance between points with the constraint that they lie on a
sphere of radius R.  The constraint is a lagrange multiplier
and you simply work though the Ritz variational method.

Alternatively, argue from simple geometry. In two dimensions, if you
have a n-point polygon with all points on a circle of radius R, then the

configuration which maximizes the distance (and hence minimizes the
energy or cost function)  between all points is a regular polygon.  So,
again,
it's a result of the  variational theorem.

ERB

--
Prof. Eric R. Bittner
Department of Chemistry
Univ. of Houston
ph:  713-743-2775    fax: 713-743-2709
[email-masked]
http://k2.chem.uh.edu/bittner/

Actually, I didn't read your question carefully enough, but you could
still use the variational method
followed by classical perturbation theory to check this.
But, geometry seems to argue that if you have  n points distributed
evenly over a sphere
at the vertices of a regular polyhedron, the lowest energy
configuration for the addition of one charge *inside* the sphere is at
the center.
The issue of whether perturbing one vertex of the polyhedron keeping the

rest fixed
is simple as well.  From the point of view of the one charge being
deflected, moving closer to
any of the (n-1) charges must increase its potential energy. So the
minimal energy configuration
for the deflected charge is at r-> + infinity. This must be true for all

n> 1.

--
Prof. Eric R. Bittner
Department of Chemistry
Univ. of Houston
ph:  713-743-2775    fax: 713-743-2709
[email-masked]
http://k2.chem.uh.edu/bittner/
----------------------------------------------------------------------------
---------------

The sun, with all those planets revolving around it and dependent upon
it,
can still ripen a bunch of grapes as if it had nothing else in the
universe
to do. -Galileo Galilei, physicist and astronomer (1564-1642)
=================
#3
Dear Prof. Lewars,

I can't cite any theorems with respect to your
colleague's question. However, since same-charge
repulsion diminishes with the square of the distance,
a good rule of thumb would be to make the smallest
distance between charges as large as possible.
This is related to the question of how many spheres
of a given radius can be fitted into a sphere of unit-
radius. The topic of densest packing might be a
good starting point for searching the mathematical
literature. Borane or metal clusters might also provide
examples. Since the boundary conditions are different
(no penetration of packed spheres vs. minimum
repulsive energy), the packing problem is probably
not the definitive answer but still a good starting point.

>From a more practical point of view, I think that
charges inside the sphere become competitive when
the smallest distance d between charges on the surface
of the sphere is smaller than the radius of the sphere.
In a regular octahedron, d=sqrt(2)*r. In a cube,
d=2r/sqrt(3). In a 4-sided antiprism the ratio d/r would
be somewhat smaller (but still larger than 1, I believe).
Therefore my guess is that with 8 charges one should
be inside the sphere. The other 7 charges might be
in an arrangement derived from a capped octahedron.

Yours,
     Stefan Fau
______________________________________________________________________
Dr. Stefan Fau                    |      [email-masked]
Quantum Theory Project     |     (352) 392-6714
University of Florida
Gainesville, FL 32611-8435
===============
#4

 Just a quick comment which I think shows that at some
point you will want to put charge inside the sphere:
if you consider a uniform charge density smeared over
the sphere surface (approximating the situation where
there are already many protons), the energy to add
a new charge q on the surface comes out (in my hands)
as 8 pi q sigma while the energy to put it at the
center of the sphere is 4 pi q sigma, ie it is smaller.

If you find a sophisticated exact result I'd be interested
to hear about it...

Cheers,[email-masked]
 Organization: CNRS

Tom Simonson
==========
#5
Dear Dr. Lewars !

If the charges are mobile within the sphere they will always accumulate
on the
surface - that's just Faraday's principle. If you have a charged piece
of metal
(i.e. "real life" equivalent of a system in which charges are freely
mobile
within a certain volume) any addiditonal charges will always accumulate
on the
surface (that's actually independent of the shape of the piece of metal.

regards,

egbert

Egbert Zojer <[email-masked]>

===================
=============

-= This is automatically added to each message by mailing script =-
[email-masked] -- To Everybody  | [email-masked] -- To Admins
[email-masked] -- HELP CHEMISTRY or HELP SEARCH
[email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]